

.head-search {
  margin-top: 0;
}
.head-search .top-info p {
  margin-bottom: 0;
  font-weight: bold;
  font-size: 18px;
}
.top-nav-wrap {
  background: #2b5284;
}
.top-nav-wrap #top-nav {
  float: right;
}
.top-nav-wrap #top-nav li {
  float: left;
  margin: 0;
}
.top-nav-wrap #top-nav li a {
  display: block;
  float: left;
  border-radius: 0;
  padding: 5px 15px;
}
.header-wrap {
  background-image: url('/templates/t3_bs3_blank/images/compass.png');
  background-position: left top;
  background-repeat: no-repeat;
  background-color: #376aab;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  color: #FFF;
}
.header-wrap .logo-text {
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.header-wrap .logo-text a {
  color: #FFF;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.t3-mainnav {
  border-top: none;
  border-bottom: none;
}
.t3-megamenu .dropdown-menu {
  background: #282828;
}
.t3-megamenu .mega-nav > li a {
  border-bottom: 1px solid #484848;
}
.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:active,
.t3-megamenu .mega-nav > li a:focus {
  background: transparent !important;
  color: #ffffff !important;
}
.t3-megamenu .module-title {
  color: #FFF !important;
}
.t3-megamenu .module-ct {
  color: #999;
}
.navbar-nav .open > a {
  background: #282828 !important;
  color: #FFF !important;
}
.navbar-nav .open > a .caret {
  border-top-color: #FFF !important;
}
.navbar-nav a.btn-small {
  color: #FFF;
}
.hero-image-wrap {
  position: absolute;
  width: 100%;
  background: url('/templates/t3_bs3_blank/images/grey-bg.png') repeat-x;
}
.hero-image-wrap .hero-image {
  width: 1320px;
  margin: 0 auto;
}
.hero-image-wrap .hero-image p {
  margin-bottom: 0;
}
@media screen and (max-width: 1320px) {
  .hero-image-wrap .hero-image {
    width: 100%;
  }
  .hero-image-wrap .hero-image img {
    width: 100% !important;
    height: inherit !important;
  }
}
@media screen and (max-width: 768px) {
  .hero-image-wrap {
    position: static;
  }
}
#t3-mainbody {
  margin-top: 320px;
  min-height: 270px;
}
#t3-mainbody a.btn {
  color: #FFF;
}
@media screen and (max-width: 992px) {
  #t3-mainbody {
    margin-top: 150px;
  }
}
@media screen and (max-width: 768px) {
  #t3-mainbody {
    margin-top: inherit;
    min-height: inherit;
    padding-top: 0;
  }
}
#t3-content {
  background: #FFF;
  min-height: 280px;
}
@media screen and (max-width: 768px) {
  #t3-content {
    min-height: inherit;
  }
}
.article-image img {
  border-radius: 5px;
  margin-left: 10px;
}
.home .hero-image-wrap {
  z-index: 50;
}
.home-buckets h3 {
  font-size: 18px;
  text-align: center;
}
.home #t3-mainbody {
  margin-top: 350px;
  min-height: 155px;
  position: relative;
  z-index: 100;
  padding-bottom: 0;
}
@media screen and (max-width: 768px) {
  .home #t3-mainbody {
    margin-top: inherit;
  }
}
.home #t3-content {
  min-height: 140px;
}
.t3-sidebar-right {
  background: #282828;
}
.t3-sidebar-right a:hover {
  color: #FFF !important;
}
.t3-sidebar-right .module-title {
  color: #FFF;
}
.t3-sidebar-right #secondary-nav li:first-child {
  border-top: 1px solid #484848;
}
.t3-sidebar-right #secondary-nav li {
  border-bottom: 1px solid #484848;
  margin-bottom: 0;
  margin-top: 0;
}
.t3-sidebar-right #secondary-nav li a {
  border-radius: 0;
  padding: 5px;
}
.t3-sidebar-right #secondary-nav li a:hover {
  background: transparent;
  color: #FFF;
}
.t3-sidebar-right #secondary-nav li.active > a,
.t3-sidebar-right #secondary-nav li.active > a:hover {
  background: #1E1E1E;
}
.t3-sidebar-right .ezblog-latestpost .mod-item:first-child {
  border-top: 1px solid #484848;
}
.t3-sidebar-right .ezblog-latestpost .mod-item {
  border-bottom: 1px solid #484848;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.t3-sidebar-right .ezblog-latestpost .mod-item + .mod-item {
  border-top: none;
}
.t3-sidebar-right .ezblog-latestpost .mod-post-title {
  font-size: 14px;
  font-weight: normal;
}
.t3-sidebar-right .ezblog-latestpost .mod-post-meta {
  display: none;
}
.t3-sidebar-right .ezblog-latestpost .mod-post-author {
  margin-top: 0 !important;
  border-top: none !important;
  color: #999;
  font-size: 11px;
}
#ezblog-body .blog-title,
#ezblog-body .blog-title a {
  font-size: 30px !important;
  font-weight: inherit;
}
#ezblog-body .blog-meta * {
  font-weight: inherit;
}
.adp-text {
  padding-left: 27px;
}
.t3-copyright {
  padding-bottom: 10px;
}


